Symfony 4 — Ошибка открытия требуется getSwiftmailer_EmailSender_ListenerService

Я хочу проверить требования с помощью Symfony 4: https://symfony.com/doc/current/reference/requirements.html

Но когда я использую команду composer require requirements-checker, я получаю следующее сообщение об ошибке:

Неустранимая ошибка: Container5q18PHK \ srcDevDebugProjectContainer :: load (): требуется сбой при открытии ‘/var/www/html/demo/var/cache/dev/Container5q18PHK/getSwiftmailer_EmailSender_ListenerService.php’ (lib_pathr = ‘local_pathr =’ php ‘) в /var/www/html/demo/var/cache/dev/Container5q18PHK/srcDevDebugProjectContainer.php в строке 350

В строке 350 srcDevDebugProjectContainer.php: Ошибка компиляции: Container5q18PHK \ srcDevDebugProjectContainer :: load (): Требуется неудачное открытие ‘/var/www/html/demo/var/cache/dev/Container5q18PHK/getSwiftmailer_Epath.productSwiftmailer_Email / usr / local / lib / php ‘)

Я использую контейнер Docker (php: 7.2-fpm).

В чем проблема?

Спасибо.

См. также:  Ссылка на Условия использования Woocommerce - оформление заказа
Понравилась статья? Поделиться с друзьями:
IT Шеф
Комментарии: 1
  1. M4kn4sh

    Решено перезапуском моего контейнера …

Добавить комментарий

;-) :| :x :twisted: :smile: :shock: :sad: :roll: :razz: :oops: :o :mrgreen: :lol: :idea: :grin: :evil: :cry: :cool: :arrow: :???: :?: :!: